KJL BUGS - Bug #3126

[HR-Payroll Benefit Report]perbaikan pada report BPJS TK Legal / Rincian luran (F2) karena pada
saat di view, terjadi error pada report.

10/09/2024 12:00 PM - Muhammad Bintar

Status: Closed Start date: 10/09/2024
Priority: Normal Due date: 10/14/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report BPJS TK Legal / Rincian luran (F2) karena pada saat di view,
terjadi error pada report.

nama RDL nya PRPTPYBPJSLEGAL2F
An error has occurred during report processing.
Query execution failed for dataset 'dsHeader’.
For more infermation about this error navigate to the report server on the local server machine, or enable remote errors

I Payroll Report

remote.minovais.com:11138
database sql server 2014
remote.minovais.com , 1442
kjl base server 66

History

#1 - 10/10/2024 10:45 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 10/17/2024 12:21 PM - shofwan shiddiq
- File clipboard-202410171220-i0dfl.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudabh di perbaiki yah, update
#3 - 11/08/2024 02:12 PM - Muhammad Bintar
- File clipboard-202411081412-ix1bg.png added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
